Better ListView Class Reference |

# BetterListViewSearchSettings Equality Operator

Test whether the two BetterListViewSearchSettings objects are identical.

public static bool operator ==(
BetterListViewSearchSettings searchSettingsA,
BetterListViewSearchSettings searchSettingsB
);

#### Parameters

searchSettingsA
  first BetterListViewSearchSettings object
searchSettingsB
  second BetterListViewSearchSettings object

#### Return Value

the two BetterListViewSearchSettings objects are identical

#### See Also

BetterListViewSearchSettings Class | ComponentOwl.BetterListView Namespace